parm ../../build/full.topo.hmr [traj]
parm ../../../../../A-form.pdb [striped]
reference ../../../../../A-form.pdb parm [striped] [a-form]

strip :WAT,Na+,K+,Cl-

autoimage origin

rmsd rms_2_aform :1,2&!@H= ref [a-form] 
distance dist_O2'-O4' :1@O2' :2@O4' 
distance 2pOP1 :1@HO2' :2@OP1
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta

ensemble ../../traj.1.01 trajnames ../../traj.1.02,../../traj.1.03,../../traj.1.04,../../traj.1.05,../../traj.1.06,../../traj.1.07,../../traj.1.08,../../traj.1.09,../../traj.1.10,../../traj.1.11,../../traj.1.12,../../traj.1.13,../../traj.1.14,../../traj.1.15,../../traj.1.16,../../traj.1.17,../../traj.1.18,


run


hist z1%3,-180,180,1 2pOP1%3,0,10,0.1 free 298.41 out 2dhist_zeta-OP1.gnu

